[DBFile]
extend=Data\ciku_extend.db
main=Data\ciku.db

[Func]
CustomFuncName={"clip":"&#v","label":"l","magic":"s","mode":"m","scheme":"sc","soso":"ss"}

[GuiStyle]
BackgroundColor=FFFFFF
BorderColor=8080FF
CodeColor=0080FF
FocusBackColor=2D7D9B
FocusColor=FFFFFF
FontBold=0
FontSize=18
ListNum=5
Lockedposition=0
LogoSize=23
SymbolFont=Segoe UI Symbol
TextColor=005700
Textdirection=Horizontal
TextFont=微软雅黑
ToolTipStyle=2

[Hidden]
X=1763
Y=783

[Hotkey]
23hx=;'
Double=0
Enterfg=2
Escfg=1
fanyefg=-=
Shiftfg=3
Switch=LShift
ycdzfg=[]

[robot]
robot=1

[Settings]
UIAccess=0
Autoupdatefg=0
bmhg=1
chaojijp=0
ClipHistory=1
ClipWindows=Qt5QWindowIcon
CloudInput=1
DebugLevel=5
Different=1
decfre=0
dwxg=0
EnSymbol=0
fixedword=0
fuzhuma=0
fyfz=1
Imagine=1
IMECnWindows=QQ.exe
IMEEnWindows=Code.exe
IMEmode=2
Inputscheme=pinyin
Learning=1
lspy=1
Magicstring=1
MemoryDB=0
mhy=000000000
MouseCross=1
SaveCloud=1
SendDelay=0
Settingsbak=011001wubi98
ShowCode=1
Showquanpin=0
simasp=1
Singleword=0
Source=aliyun
Startingup=1
Superrun=1
Tofirst=0
Traditional=0
Wordfrequency=0
wumaqc=1
wumasp=1
zigen=0
Useless=0

[Version]
Version=1.7.2
UpdateFile=Dll_x86.zip,Dll_x64.zip
